*{margin:0;}

body{
border-left:8px solid #88dd33;
border-top:8px solid #88dd33;
padding:0;
background-color:#ffffff;
color:#101510;
}

#container {width:852px;margin:0;padding:0;}
#header {height:8em;width:100%;}
#menu {margin:0px;padding:0px;float:left;width:200px;}
#content {float:right;margin:0;padding:0px;width:650px;word-wrap:break-word;}
#wrapper {float:left;margin:0px;padding:0px;width:862px;border-top:2px solid #bb9966;}
#footer {clear:both;width:100%;margin:0;padding:0;text-align:right;border-top:2px solid #884400;}

#bbs {margin:20px;}


strong{
color:#00AA00;
}


a:link, a:active{
text-decoration: none;
color:#0000f0;
}
a:visited{
text-decoration: none;
color:#2040b0;
}
a:hover{
color:#8080f0;
}

.message{
border-left:3px solid #884400;
background-color:font-size:nomal;
margin:10px;
padding:8px;
}

.comment{
margin:10px;
}
.number{
color:#000000;
font-weight: bold;
}
.title{
color:#F03000;
font-size:larger;
font-weight: bold;
}
.name{
color:#000000;
}
.adm{
color:#003010;
font-weight: bold;
}
.time{
font-size:smaller;
}
.nowpage{
color:#000000;
font-size:largeer;
font-weight: bold;
}
.page{
font-weight: bold;
}
.error{
color:#E00000;
font-weight: bold;
}

.cmenu{
	float:left;
	display:block;
	margin:10px;
	padding:2px;
	height:65px;
	width:65px;
	font-size:14px;
	border:2px solid #663333;
	background-color:#ee9988;
	font-weight: bold;
}

a:link .cmenu,dmenu,a:active .cmenu,dmenu{
text-decoration: none;
color:#663333;
}
a:visited .cmenu,dmenu{
text-decoration: none;
color:#663333;
}
a:hover .cmenu,dmenu{
background-color:#ff3030;
color:#663333;
}
h1{
color:#000000;
margin:0.5em;
font-size:2em;
}

h2{
color:#000000;
background-color:#eeeeee;
margin-top:2px;
border-left:8px solid #3388dd;
clear:both;
font-size:1em;
}


h3{
color:#000000;
margin:0.5em;
font-size:1.5em;
}

h4{
color:#F03000;
font-size:larger;
font-weight: bold;
}

ul{
padding-left:30px;
}
